---
id: v2024-ref
title: Ref
pagination_label: Ref
sidebar_label: Ref
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'Ref', 'V2024Ref'] 
slug: /tools/sdk/python/v2024/models/ref
tags: ['SDK', 'Software Development Kit', 'Ref', 'V2024Ref']
---

# Ref


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | [**DtoType**](dto-type) |  | [optional] 
**id** | **str** | ID of the object to which this reference applies | [optional] 
}

## Example

```python
from sailpoint.v2024.models.ref import Ref

ref = Ref(
type='IDENTITY',
id='2c91808568c529c60168cca6f90c1313'
)

```
[[Back to top]](#) 

